OgreMeshSerializer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreSerializer.h"`
`#include "OgreMeshSerializerImpl.h"`

Go to the source code of this file.

## Classes

class | Ogre::MeshSerializer
| Class for serialising mesh data to/from an OGRE .mesh file. More...
class | Ogre::MeshSerializer::MeshVersionData
class | Ogre::MeshSerializerListener

## Namespaces

namespace | Ogre

## Enumerations

enum | Ogre::MeshVersion { Ogre::MESH_VERSION_LATEST, Ogre::MESH_VERSION_1_8, Ogre::MESH_VERSION_1_7, Ogre::MESH_VERSION_1_4, Ogre::MESH_VERSION_1_0, Ogre::MESH_VERSION_LEGACY }
| Mesh compatibility versions. More...

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:25